{% extends '@App/layout/notfound.twig' %}

{% block language %}en{% endblock %}

{% block title %}Parked &#x1F634;{% endblock %}

{% block paragraph %}
    If we reject the extremely unlikely possibility of an error, it looks like the owner
    did not launch anything cool on this domain yet.
{% endblock %}
